En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 

GuppY, le CMS de référence sans base de données

telecharger01.png

Vous êtes ici :   Accueil » Forum » Guppy 5 » Blocage IP spammeurs : mise à jour
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Attention : GuppY 5.02.09, mise à jour des zips

Sortie de GuppY 5.02.09 :

Les zips du pack, du patch cumulatif et du patch non-cumulatif sont mis à jour au 07.06.2019 à 18h30 avec la correction du fil d' ariane pour les articles, la correction de l'affichage des archives des nouvelles, la correction du lien du logo dans le mail pour l'inscription des membres.

Si vous avez patché votre site avant le 07.06.2019 à 18h30, vous devez télécharger le patch non-cumulatif à nouveau et le réinstaller avec la fonction Installer.

Désolé, toutes nos excuses pour ce contretemps, tous nos remerciements pour les signalements.

Le patch CKEditor v4121 pour GuppY 502xx (06.07.2019) est en téléchargement dans la rubrique Télécharger puis GuppY 5. Merci à Saxbar pour cette mise à jour.

Modification du Pack GuppY 5.02.09 à la date du 20.08.2019 à 18:00:00

Mise à jour des listes de blocage des spams (24.09.2019)
pour Apache 2.3 et pour Apache 2.4 en téléchargement dans la rubrique Télécharger puis GuppY 5

Forum - Guppy 5 - Blocage IP spammeurs : mise à jour


actif  Sujet n° 130321

le 14/01/2019 @ 17:38
par Papinou

Papinou

Administrateur
341 messages

Bonjour,

En téléchargement : un zip contenant la partie du htaccess pour bloquer les IP des spammeurs, un tuto pour vous apporter quelques explications et comment mettre à jour le htaccess.

Vous copiez et collez cette partie avant la première ligne du .htaccess à la racine de GuppY 5.02.xx

Attention : 2 versions sont disponibles, une pour Apache 2.4 et une pour Apache 2.3

Il est préférable d'installer la version pour Apache 2.4.

Si vous avez une erreur 500, vous revenez à la version pour Apache 2.3. Par exemple chez Free, vous pouvez installerdirectement  la version pour Apache 2.3

Les directives allow, deny, order sont obsolètes, il est déconseillé des les utiliser.

Ces versions bloquent les robots qui ont sévis sur les sites ces dernières semaines.

Cordialement, Papinou

Je suis membre de l'asso freeGuppY... et vous ???

Site web Papinou
Poster une réponse Haut  
Réponse n° 1
--------
le 14/01/2019 @ 18:36
par Schmol44

Schmol44

714 messages

Bonjour Yves,

En vl'a une initiative qu'elle est bonne.

En plus, c'est d'actualité. wink

Merci pour tout ça biggrinbiggrinbiggrin

Amicalement, Schmol44

Site web Schmol44
Poster une réponse Haut  
Réponse n° 2
--------
le 16/01/2019 @ 16:33
par peyrollais

peyrollais

13 messages

Bonjour Papinou cool Merci pour ce zip Dans le rappel pour la sécurite de vos sites il est marqué: "Renommer les fichiers sensibles en admin/config.services" Dans contributions visiteurs et spam, j'ai renommé les fichiers postguest, thread, contact, download, user, et blog.php Est ce suffisant car il y en a d'autres ? Cordialement Peyrollais smile


Rectifié par peyrollais le 16/01/2019 @ 16:34
Site web peyrollais
Poster une réponse Haut  
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message
Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter  



Vous êtes ici :   Accueil » Forum » Guppy 5 » Blocage IP spammeurs : mise à jour
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  14155524 visiteurs
  3 visiteurs en ligne

Connectés :
( personne )
Snif !!!

Newsletter

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
Site enregistré à la CNIL sous l'agrément 1040387.
Vous disposez d'un droit d'accès, de modification, de rectification
et de suppression des données selon la loi Informatique et Liberté (article 34) du 6 janvier 1978.

 
FreeGuppY.org est hébergé sur un serveur dédié o2switch
gy_twitter02.png